@CHARSET "EUC-KR";
@font-face {
font-family:'Nanum Barun Gothic';
font-style:normal;
font-weight:400;
src:url('../font/NanumBarunGothic.eot');
src:url('../font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), url('../font/NanumBarunGothic.woff') format('woff'), url('../font/NanumBarunGothic.ttf') format('truetype');}

@font-face {
font-family:'Nanum Barun Gothic';
font-style:normal;
font-weight:700;
src:url('../font/NanumBarunGothicBold.eot');
src:url('../font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'), url('../font/NanumBarunGothicBold.woff') format('woff'), url('../font/NanumBarunGothicBold.ttf') format('truetype');}

h1, h2, h3, h4, h5{ font-weight:600}
body {background:#fff;background-image:none;font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';line-height:1;font-size:13px}
body, textarea, button, select, input {color: #666;font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';}
textarea, button, select, input {font-size:12px}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td, button, textarea { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }
audio:not([controls]) { display: none; height: 0; }
a { background: transparent;color:#555; text-decoration: none;  }
a:active, a:hover { outline: 0;}
ul, ol, li { list-style: none outside none; }
legend { font-size: 0; height: 1px; left: -1000%; line-height: 0; overflow: hidden; position: absolute; top: 0; width: 1px; }
caption { font-size: 0; height: 0; line-height: 0; text-indent:-9999em; background:none;  width: 0; }

fieldset { border: medium none; }
img { border: 0 none; vertical-align: top; }
input, select { vertical-align: middle;}
input, select, textarea {font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';}
select{padding: 2px;color:#333}
input[type="text"], input[type="password"], select{ border:1px solid #c5c5c5;height:22px;line-height:22px}
em, address { font-style: normal; }
table { border-collapse: collapse; }
label { cursor: pointer; }

hr, #q_snb, #q_contents, #q_quick {display:none}
/*
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;resize:none;}
*/

#skipNavi { width: 100%; }
#skipNavi a { color: #fff; display: block; height: 1px; margin-bottom: -1px; overflow: hidden; text-align: center; width: 1px; }
#skipNavi a:focus, #accessibility a:active { background: #757575; height: auto; padding: 5px 0; width: 100%; }

/*°øÅë*/
.mgt3{margin-top:3px}
.mgr8{margin-right:8px}
.ti25{ text-indent:25px}
.ti15{ text-indent:15px}
.ti13{ text-indent:13px}
.ti10{ text-indent:10px}
.pt3{padding-top:3px}
.pt90{padding-top:90px !important}
.hidden02{ display:none}

#new_wrap{ position:relative; min-width:1200px; background:#f9f9f9}
.headPop_field{ position:relative;width:100%; z-index:200}
.headPop{ display:none;position:relative; background:#5084d8; padding:22px 0 15px 0;overflow:hidden;width:100%}
.Poplist{width:1200px;margin:0 auto; position:relative;}
.Poplist ul{overflow:hidden;margin:0 0 8px 0; clear:both}
.Poplist ul li{float:left;font-size:15px;width:200px}
.Poplist ul li a{color:#fff; display:block;width:168px;margin:0 auto; text-indent:15px;padding:10px 0; border-radius:5px; background:url(../images/v17_pop_dot.gif) no-repeat 0 17px}
.Poplist ul li a:hover{background:#376bbf;color:#fff000}

#new_wrap .today_close{width:1170px;margin:0 auto;text-align:right;color:#051243;font-size:13px}

.headpop_btn{width:100%; position:absolute; right:0;left:0}
.headpop_btn p{ position:relative;width:1200px;margin:0 auto;}
.headpop_btn p button{cursor:pointer;text-align:center;display:inline-block;font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';}
.headpop_btn p .popClose{display:none;color:#fff;font-weight:bold;font-size:15px;background:url(../images/v17_close.gif) no-repeat right center #5084d8;border:0;padding:0 10px 0 0;width:153px;height:43px; position:absolute;right:0;} 
.headpop_btn p .popOpen{color:#fff;font-weight:bold;font-size:15px;background:#5084d8 url(../images/v17_open.gif) no-repeat right center;border:0;padding:0 10px 0 0;width:153px;height:43px; position:absolute;right:0;} 

#new_header{background:#fff}
#new_header .new_container{width:100%; position:relative}
#new_header .container_in{width:1200px; position:relative;margin:0 auto;height:70px }
#new_header .container_in h1{position:absolute;top:15px;left:0}
#new_header .container_in h1 a{ }

#new_header .new_topmenu{ position:absolute;right:230px;top:20px}
#new_header .new_topmenu dt{ color:#fff;float:left}
#new_header .new_topmenu dd{float:left;color:#404040;font-size:13px;line-height:19px;height:19px;border-right:1px solid #ddd;padding:0 10px}
#new_header .new_topmenu .zoom {font-size:0}
#new_header .new_topmenu dd img, form{ vertical-align:middle}
#new_header .new_topmenu dd label{font-size: 0;height: 1px;left: -1000%;line-height: 0;overflow: hidden;position: absolute;top: 0;width: 1px;}
#new_header .new_topmenu dd select{border:1px solid #707070}
.lang_move{background:url(../images/v17_go.gif) no-repeat 0 0;width:29px;height:19px; display:inline-block; text-indent:-99999px}

#msearch{ position:absolute;top:13px; right:0}
#msearch fieldset{ position:relative}
.new_search_box label{font-size: 0;height: 1px;left: -1000%;line-height: 0;overflow: hidden;position: absolute;top: 0;width: 1px;}
.mkeyword{background:#f6f6f6;border:1px solid #e4e4e4 !important;width:211px;height:29px !important;}
#msearch a{ position:absolute;display:block;top:8px;right:18px}
.invisible{ font-size: 0;height: 1px;left: -1000%;line-height: 0;overflow: hidden;position: absolute;top: 0;width: 1px;}

#new_gnb{ position:absolute;z-index:100;border-top:1px solid #dcdcdc;width:100%;background:#fff;border-bottom:2px solid #425abe;height:44px}
#newgnb:after{display:block;width:1200px;background:#fff;content:''}
.new_gnb{ position:relative;width:1200px;margin:0 auto;background:#fff}
.new_gnb:after {display:block;content:'';clear:both;}
.new_gnb>li{ position:relative;float:left; width:171px; text-align:center;margin:0;padding:0;}
.new_gnb>li> a{ font-size:19px; color:#444;display:block; line-height:44px;text-align:center;border-bottom:2px solid #425abe;font-weight:bold}
.new_gnb>li.active>a{color:#4d67c4;}
.new_gnb>li.active>.gnbW {background:#edf2f6}
.new_gnb .gnbW{display:none;position:relative;background:#fff;text-indent:15px;width:170px;height:266px;border-right:1px solid #dcdcdc;padding:15px 0 }
.new_gnb .gnbW ul li{clear:both;line-height:30px;text-align:left; }
.new_gnb .gnbW ul li a{font-size:15px;color:#444; background:url(../images/v17_dot02.gif) no-repeat 18px 13px;padding-left:15px; display:inline-block}
.new_gnb .gnbW ul li a:hover{color:#4558b9;}
.new_gnb .gnbW ul li span{ display:block;margin-top:-9px}

.new_gnb .allmenu { float:right;width:174px;display:block;background:url(../images/v17_allmenu.gif) no-repeat right center #514f50;border-bottom:0}
.new_gnb .allmenu>a{ display:block;padding-right:19px}
.new_gnb .allmenu>a:hover{color:#fff}
.new_gnb .allmenu>a {color:#fff}
.new_gnb .allmenu .close_sitemap {position:absolute;right:0;bottom:0;padding:0 15px;height:34px;line-height:34px;color:#fff;background:#7d7d7d}
.new_gnb .allmenu .close_sitemap:after {display:inline-block;background:#7d7d7d url(../images/ico_close.png) no-repeat center center;width:13px;height:13px;margin-top:10px;margin-left:3px;vertical-align: top;content:''}

.gnon{background:#edf2f6}

#new_header .lnb_whole{ display:none;position:absolute;z-index:200;background:#fff;width:1200px; margin:0 auto;right:0;top:-1px;padding:0;border:1px solid #c5c3c3;box-sizing:border-box}
#new_header .lnb_whole>div{float:left;overflow:hidden;box-sizing:border-box;width:16.666%;border-left:1px solid #dcdcdc;height:700px}
#new_header .lnb_whole>div:first-child {border-left:0}
#new_header .lnb_whole div h3{height:46px;font-size:19px;font-weight:600;line-height:46px;margin:0 0 20px 0;background:#f5f6f8;}
#new_header .lnb_whole div h3 a{color:#3f5fc6; display:block;text-align:center;padding:0 20px}
#new_header .lnb_whole div p a{color:#2d2d2e;font-size:16px; display:block;width:100%;padding:0 0 14px 0;text-align:left;font-weight:600}
#new_header .lnb_whole div ul{margin:0 0 20px 0 !important;overflow:hidden}
#new_header .lnb_whole div ul li{text-align:left !important; width:inherit !important;line-height:23px}
#new_header .lnb_whole div ul li a{font-size:15px;color:#777; text-indent:17px; display:block;width:100%;background:url(../images/bg_dot06.png) no-repeat 3px 7px}
#new_header .lnb_whole div ul li a:hover{ text-decoration:underline;font-weight:bold}
#new_header .lnb_whole div span{ display:block}
#new_header .lnb_whole>div>p, #new_header .lnb_whole>div>ul {padding-left:20px}

/*ÇÏ´Ü*/
#new_footer{width:100%;padding:0 0 20px 0;border-top:3px solid #858585;background:#fff}
#new_footer .f_wrap_in{width:1200px; position:relative;overflow:hidden;margin:0 auto}
#new_footer .f_wrap_in .f_call{clear:both;background:url(../images/v17_call_icon.gif) no-repeat left 1px;overflow:hidden;margin:8px 0 13px 0;padding:8px 0 3px 50px;font-weight:600}
#new_footer .f_wrap_in .f_call li{float:left;font-size:16px;color:#444;margin:0 50px 0 0}
#new_footer .f_wrap_in .f_call li strong{font-size:20px;color:#0a84cb}
#new_footer .f_wrap_in .top_btn{ position:absolute;top:3px;right:0;width:52px;height:49px;background:url(../images/v17_top_btn.gif) no-repeat 0 0;}
#new_footer .f_wrap_in .top_btn a{ display:block;width:100%;height:48px}
#new_footer .f_wrap_in .top_btn a span{ display:block; position:absolute ;left:-9999px}

#new_footer .flink{clear:both;overflow:hidden;padding:8px 0 0 0}
#new_footer .flink ul{float:left;margin:8px 0 0 5px}
#new_footer .flink ul li{float:left; font-size:14px;background:url(../images/v17_foot_dot00.gif) no-repeat right center;margin:0 10px 0 0;padding:0 15px 0 0 }
#new_footer .flink ul li:last-child{background:none}

#new_footer .flink ul li strong{color:#227ec9}
#new_footer .flink ul li span{color:#f57d3c}
#new_footer .flink ul li a{color:#6a6a6a}
#new_footer .flink ul li a:hover{ text-decoration:underline}
#new_footer .flink ul li strong.colorblack {color:#000;}

#new_footer .fsite{float:right}
#new_footer .fsite div{float:left;margin:0 0 0 8px}
#new_footer .fsite select{ width:125px;height:30px;font-size:13px;color:#6a6a6a;}
#new_footer .fsite select option{ vertical-align:middle;line-height:30px}
#new_footer .fsite .site_link1{ margin-bottom:8px}
#new_footer .fsite .select_btn{ height:30px; padding:0 10px;line-height:30px; border:0;background:#707070;color:#fff;font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';}

#new_footer address{font-size:13px;color:#757575;width:665px;margin:20px 0 0 5px;float:left}
#new_footer address span{ float:left;display:block;margin:0 0 3px 0; word-break:keep-all}
#new_footer address span:after {display:block;clear:both;content:''}
#new_footer address span:first-child{margin:0 0 10px 0;font-weight:bold}
#new_footer address .npsmapview {display:inline-block;margin-left:5px;background:#737373;color:#fff;border-radius:2px;padding:4px 13px;vertical-align:middle;font-size:12px;margin-top:-2px}

#new_footer .foot_sns{float:right;background:url(../images/v17_foot_sns.gif) no-repeat right 0;width:205px;height:70px;/*text-align:right;*/margin:10px 0 0 0;font-size:0}
#new_footer .foot_sns span{ display:block; /*position:absolute;*/left:-9999px}
#new_footer .foot_sns a{ display:inline-block;width:33px;height:33px;margin:9px 0 0 0}
#new_footer .foot_sns a.w45{width:60px !important;height:32px;}
#new_footer .foot_sns span.nolink{width:50px !important;height:32px;display:inline-block;}

/* lnb */
#snb.new_left {margin-top:90px;background:#fff;border:1px solid #e3e3e3;padding:20px}
#snb.new_left h3{color:#252525;padding:20px 10px 15px;border-bottom:2px solid #444;font-size:23px;font-weight:bold;font-family: "Nanum Barun Gothic", ³ª´®¹Ù¸¥°íµñ, "³ª´®°íµñ", sans-serif,'¸¼Àº °íµñ', dotum, 'µ¸¿ò';}
#snb.new_left a{display:block}

#snb.new_left>ul>li>a{border-bottom:1px solid #e2e2e2;padding:12px 30px 12px 10px;font-size:15px;color:#252525;font-weight:bold}
#snb.new_left>ul>li:last-child>a {border-bottom:0!important}
#snb.new_left .hassub>a{background:url(../images/tree_plus.gif) no-repeat 94% center}
#snb.new_left .hassub.active>a{background:#fbfbfb url(../images/tree_minus.gif) no-repeat 94% center;color:#5084d8;}
#snb.new_left .hassub.active {border-bottom:1px solid #e1e1e1;/*#5084d8*/}
#snb.new_left>ul>li.active>a {color:#5084d8;font-weight:bold} 
#snb.new_left>ul ul {display:none;padding:14px 0;margin-bottom:0;background:#fff}
#snb.new_left>ul>li.active>a{font-weight:bold;}
#snb.new_left>ul li.active ul{display:block;}
#snb.new_left>ul ul a{padding:7px 0 7px 16px;color:#555;font-size:13px;background:url(../images/bg_dot06.png) no-repeat 5px 11px;}
#snb.new_left>ul ul a:hover,#snb.new_left>ul ul .active a{color:#2475d0}

#nav .navbn1 {display:block;background:#fff url(../images/ico_go.png) no-repeat 93% center;border:1px solid #e3e3e3;padding:15px 20px;margin-top:10px;font-weight:bold;color:#000}

.subtitle {font-size:27px;color:#666}
.subtext {font-size:11px;color:#999}


/* 20200320 °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ */
.privacy_policy {margin-bottom:20px;}
.privacy_cont {margin-top:20px; text-align:center;}
.privacy_cont > img {margin-bottom:20px;}
.privacy_cont > a {display:inline-block;}
.privacy_cont a.

